body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif
}

body,
html {
    height: 100%;
    line-height: 1.8;
    font-size: 18px;
}

/* Full height image header */
.w3-image {
    margin-top: 60px;
}

footer {
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 10px;
    background-color: white;
    text-align: center;
}

footer p {
    padding-bottom: 8px;
    color: gray;
    margin: 0 auto;
    text-align: center;
    font-size: 0.95em;
}

ul {
    display: table;
    margin: 0 auto;
}

li {
    margin: 10px 0;
}

#navLogo {
    width: 30px;
}

#sideBar {
    display: none;
    padding-top: 0px;
    right: 0;
    z-index: 2;
}

.margin-right-s {
    margin-right: 5px;
}

.margin-top-xxxl {
    margin-top: 30px;
}

.header-image {
    max-width: 1500px;
}

.section-padding {
    padding: 40px 16px 60px 16px;
    margin-top: 15px
}

.vertical-center {
    vertical-align: middle;
}

@media only screen and (max-width: 700px) {
    body {
        font-size: 16px;
    }

    .w3-margin-right {
        margin: 0px !important;
    }
}